/* line 1, ../../../compass/sass/wizfrontend/temp.scss */
strong.awards_tit {
  font-size: 16px;
  color: #ad0066;
  border-bottom: 1px dotted #90607c;
  display: block;
  padding: 2px 5px;
}

/* line 9, ../../../compass/sass/wizfrontend/temp.scss */
#marathonTab {
  margin: 0px 0px 0px 18px;
  padding: 0px;
  width: 95%;
  border-bottom: 1px solid #bbbcbc;
}
/* line 15, ../../../compass/sass/wizfrontend/temp.scss */
#marathonTab li {
  margin: 0px;
  padding: 0px;
}
/* line 18, ../../../compass/sass/wizfrontend/temp.scss */
#marathonTab li a {
  background: #c7e6fd;
  color: #0088cc;
  border-top: 1px solid #FFF;
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
}
/* line 27, ../../../compass/sass/wizfrontend/temp.scss */
#marathonTab li.active a {
  background: #237eee;
  color: white;
  border-top: 1px solid #bbbcbc;
  border-left: 1px solid #bbbcbc;
  border-right: 1px solid #bbbcbc;
}

/* line 37, ../../../compass/sass/wizfrontend/temp.scss */
#marathon_subTab {
  margin: 0px 0px 0px 18px;
  padding: 0px;
  width: 95%;
  background: #FFF;
}
/* line 42, ../../../compass/sass/wizfrontend/temp.scss */
#marathon_subTab li {
  margin: 0px;
  padding: 0px;
}
/* line 45, ../../../compass/sass/wizfrontend/temp.scss */
#marathon_subTab li a {
  background: none;
  color: #237eee;
  border: none;
}
/* line 52, ../../../compass/sass/wizfrontend/temp.scss */
#marathon_subTab li.active a {
  background: none;
  color: #065183;
  border: none;
  font-weight: bold;
}

/* line 62, ../../../compass/sass/wizfrontend/temp.scss */
.tab-content table.win {
  width: 95%;
}
/* line 65, ../../../compass/sass/wizfrontend/temp.scss */
.tab-content table.win tr td {
  text-align: center;
}

/* line 73, ../../../compass/sass/wizfrontend/temp.scss */
.subcontent .rs .maincontent ul.res_type {
  margin-left: 16px;
  padding: 0px;
  list-style: none;
  width: 95%;
  border-bottom: 1px solid #bbbcbc;
  height: 37px;
}
/* line 82, ../../../compass/sass/wizfrontend/temp.scss */
.subcontent .rs .maincontent ul.res_type li a {
  border-top: 1px solid #FFF;
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  border-radius: 4px 4px 0 0;
  padding: 8px 12px 8px 12px;
  margin-right: 2px;
  background: #c7e6fd;
  color: #0088cc;
  float: left;
}
/* line 93, ../../../compass/sass/wizfrontend/temp.scss */
.subcontent .rs .maincontent ul.res_type li a:hover {
  background: #237eee;
  color: white;
  border-top: 1px solid #bbbcbc;
  border-left: 1px solid #bbbcbc;
  border-right: 1px solid #bbbcbc;
  text-decoration: none;
}
/* line 104, ../../../compass/sass/wizfrontend/temp.scss */
.subcontent .rs .maincontent ul.res_subtype {
  margin: -10px 0px 0px 16px;
  padding: 0px;
  width: 95%;
  list-style: none;
  background: #FFF;
  height: 30px;
  border-bottom: 1px solid #dddddd;
}
/* line 114, ../../../compass/sass/wizfrontend/temp.scss */
.subcontent .rs .maincontent ul.res_subtype li a {
  color: #237eee;
  float: left;
  margin-right: 15px;
  padding: 5px 12px 5px 12px;
}
/* line 121, ../../../compass/sass/wizfrontend/temp.scss */
.subcontent .rs .maincontent ul.res_subtype a:hover {
  color: #065183;
  font-weight: bold;
  text-decoration: none;
}

/* line 133, ../../../compass/sass/wizfrontend/temp.scss */
.travel_info span.travel_info_tit {
  background: #237eee;
  color: #FFFFFF;
  display: block;
  font-size: 15px;
  padding: 5px 5px 5px 15px;
}
/* line 140, ../../../compass/sass/wizfrontend/temp.scss */
.travel_info .travel_info_content {
  background: #FFF;
  padding: 10px 15px 5px 15px;
}
/* line 143, ../../../compass/sass/wizfrontend/temp.scss */
.travel_info .travel_info_content p {
  line-height: 24px;
}

/* line 149, ../../../compass/sass/wizfrontend/temp.scss */
.subcontent .rs .maincontent table tr td.hotel_content {
  border-bottom: 1px #e2e3e3 solid;
}

/* line 153, ../../../compass/sass/wizfrontend/temp.scss */
table#health_corner tr td {
  background: #e1f9fd;
}
/* line 156, ../../../compass/sass/wizfrontend/temp.scss */
table#health_corner tr td li a {
  padding: 3px 0px 0px 0px;
  border-bottom: 1px dotted #237eee;
  display: block;
}
/* line 161, ../../../compass/sass/wizfrontend/temp.scss */
table#health_corner tr td li a:hover {
  border-bottom: 1px solid #00316d;
  display: block;
  color: #00316d;
  text-decoration: none;
}

/* line 172, ../../../compass/sass/wizfrontend/temp.scss */
.paymentconfirm form button {
  display: block;
  font-family: 'Open Sans',sans-serif;
  position: absolute;
  right: 25px;
  top: -65px;
  width: 100px;
  right: 70px;
}

/* line 182, ../../../compass/sass/wizfrontend/temp.scss */
.btn-block {
  -moz-box-sizing: border-box;
  padding-left: 0;
  padding-right: 0;
  width: 30%;
}

/* line 188, ../../../compass/sass/wizfrontend/temp.scss */
.help-block {
  display: block;
  margin-bottom: 10px;
  color: red;
  clear: both;
}

/* line 195, ../../../compass/sass/wizfrontend/temp.scss */
.change_race {
  border: 1px dotted #1597e8;
  background: #FFF;
  margin: 15px 0 15px 0px;
  padding: 20px 10px;
}
/* line 201, ../../../compass/sass/wizfrontend/temp.scss */
.change_race .change_remark {
  margin: 5px 5px 15px 5px;
  padding: 5px;
  border: 1px solid red;
  color: red;
  line-height: 20px;
  font-size: 12px;
}
/* line 209, ../../../compass/sass/wizfrontend/temp.scss */
.change_race .charge_price {
  border-bottom: 1px solid #CCCCCC;
  display: block;
  font-size: 16px;
  line-height: 30px;
  margin: 0 0 15px 0px;
  padding: 0 0 15px 0px;
}
/* line 218, ../../../compass/sass/wizfrontend/temp.scss */
.change_race span.change_tit_blue {
  color: #026BAC;
  font-weight: bold;
  font-size: 15px;
}
/* line 224, ../../../compass/sass/wizfrontend/temp.scss */
.change_race span.price_total {
  color: #026BAC;
  font-size: 16px;
  font-weight: bold;
  margin-left: 5px;
}
/* line 230, ../../../compass/sass/wizfrontend/temp.scss */
.change_race span.price_bold {
  font-size: 16px;
  font-weight: bold;
}